﻿/* Colors */
/* Colors  end */
/*Mixin*/
.yellow-button {
  font-family: 'Gotham Pro Bold';
  font-size: 16px;
  min-width: 160px;
  color: #FFFFFF;
  text-align: center;
  padding: 22px 20px;
  border: none;
  background: #F7943E;
  box-sizing: border-box;
  line-height: 1;
}
@media (max-width: 481px) {
  .yellow-button {
    font-size: 14px;
    font-family: 'Gotham Pro Med';
    padding: 13px 15px;
  }
}
.inpuType,
.textAreaType {
  font-family: 'Gotham Pro Reg';
  border: 0;
  border-radius: 0;
  box-shadow: none;
  background-color: #FEF4EB;
  border-bottom: 2px solid #F7943E;
  padding: 10px 20px;
  min-width: 100%;
  display: block;
  outline: none;
}
@media (max-width: 481px) {
  .inpuType,
  .textAreaType {
    font-size: 14px;
    border-bottom: 1px solid #F7943E;
  }
}
.textAreaType {
  resize: none;
}
.inpuType {
  height: 50px;
}
@media (max-width: 481px) {
  .inpuType {
    height: 40px;
  }
}
.buttonMain {
  margin-right: 20px;
  font-family: 'Gotham Pro Bold';
  font-size: 16px;
  min-width: 160px;
  color: #FFFFFF;
  text-align: center;
  padding: 22px 20px;
  border: none;
  background: #F7943E;
  box-sizing: border-box;
  line-height: 1;
}
@media (max-width: 481px) {
  .buttonMain {
    font-size: 14px;
    font-family: 'Gotham Pro Med';
    padding: 13px 15px;
  }
}
.labelPageIntut {
  font-family: 'Gotham Pro Med';
  font-size: 14px;
  font-weight: normal;
  color: #414249;
}
.linkOrange {
  font-family: 'Gotham Pro Med';
  font-size: 16px;
  color: #F7943E;
  text-decoration: none;
  cursor: pointer;
}
@media (max-width: 481px) {
  .linkOrange {
    font-size: 14px;
  }
}
.textSmall {
  font-size: 14px;
  line-height: 1.4;
  font-family: 'Gotham Pro Reg';
  color: #414249;
}
.form-control:focus {
  box-shadow: none!important;
  outline: none!important;
}
.bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
}
/*Mixin end*/
@font-face {
  font-family: 'Gotham Pro Bold';
  src: url('/fonts/GothamPro/GothamPro-Bold.eot');
  src: local('Gotham Pro Bold'), local('GothamPro-Bold'), url('/fonts/GothamPro/GothamPro-Bold.eot?#iefix') format('embedded-opentype'), url('/fonts/GothamPro/GothamPro-Bold.woff') format('woff'), url('/fonts/GothamPro/GothamPro-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Pro Reg';
  src: url('/fonts/GothamPro/GothamPro.eot');
  src: local('Gotham Pro'), local('GothamPro'), url('/fonts/GothamPro/GothamPro.eot?#iefix') format('embedded-opentype'), url('/fonts/GothamPro/GothamPro.woff') format('woff'), url('/fonts/GothamPro/GothamPro.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Pro Med';
  src: url('/fonts/GothamPro/GothamPro-Medium.eot');
  src: local('Gotham Pro Medium'), local('GothamPro-Medium'), url('/fonts/GothamPro/GothamPro-Medium.eot?#iefix') format('embedded-opentype'), url('/fonts/GothamPro/GothamPro-Medium.woff') format('woff'), url('/fonts/GothamPro/GothamPro-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Pro Light';
  src: url('/fonts/GothamPro/GothamPro-Light.eot');
  src: local('Gotham Pro Light'), local('GothamPro-Light'), url('/fonts/GothamPro/GothamPro-Light.eot?#iefix') format('embedded-opentype'), url('/fonts/GothamPro/GothamPro-Light.woff') format('woff'), url('/fonts/GothamPro/GothamPro-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Bold";
  src: url("/fonts/Roboto/Roboto-Bold.ttf");
}
@font-face {
  font-family: "Roboto-Light";
  src: url("/fonts/Roboto/Roboto-Light.ttf");
}
@font-face {
  font-family: "Roboto-Regular";
  src: url("/fonts/Roboto/Roboto-Regular.ttf");
}
@font-face {
  font-family: "Roboto-Medium";
  src: url("/fonts/Roboto/Roboto-Medium.ttf");
}
@font-face {
  font-family: "helveticaNeueCyrBold";
  src: url("/fonts/HelveticaNeue/helveticaneuecyr-bold.otf");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "helveticaNeueCyrLight";
  src: url("/fonts/HelveticaNeue/helveticaneuecyr-light.otf");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "helveticaNeueCyrRoman";
  src: url("/fonts/HelveticaNeue/HelveticaNeueCyr-Roman.otf");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'Open Sans', sans-serif;
  src: url("https://fonts.googleapis.com/css?family=Open+Sans");
  font-weight: normal;
}
@font-face {
  font-family: "SegoeUIRegular";
  src: url("/fonts/Segoe UI/SegoeUIRegular/SegoeUIRegular.eot");
  src: url("/fonts/Segoe UI/SegoeUIRegular/SegoeUIRegular.eot?#iefix") format("embedded-opentype"), url("/fonts/Segoe UI/SegoeUIRegular/SegoeUIRegular.woff") format("woff"), url("/fonts/Segoe UI/SegoeUIRegular/SegoeUIRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "SegoeUIBold";
  src: url("/fonts/Segoe UI/SegoeUIBold/SegoeUIBold.eot");
  src: url("/fonts/Segoe UI/SegoeUIBold/SegoeUIBold.eot?#iefix") format("embedded-opentype"), url("/fonts/Segoe UI/SegoeUIBold/SegoeUIBold.woff") format("woff"), url("/fonts/Segoe UI/SegoeUIBold/SegoeUIBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "SegoeUIItalic";
  src: url("/fonts/Segoe UI/SegoeUIItalic/SegoeUIItalic.eot");
  src: url("/fonts/Segoe UI/SegoeUIItalic/SegoeUIItalic.eot?#iefix") format("embedded-opentype"), url("/fonts/Segoe UI/SegoeUIItalic/SegoeUIItalic.woff") format("woff"), url("/fonts/Segoe UI/SegoeUIItalic/SegoeUIItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "SegoeUILight";
  src: url("/fonts/Segoe UI/SegoeUILight/SegoeUILight.eot");
  src: url("/fonts/Segoe UI/SegoeUILight/SegoeUILight.eot?#iefix") format("embedded-opentype"), url("/fonts/Segoe UI/SegoeUILight/SegoeUILight.woff") format("woff"), url("/fonts/Segoe UI/SegoeUILight/SegoeUILight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "SegoeUISemiBold";
  src: url("/fonts/Segoe UI/SegoeUISemiBold/SegoeUISemiBold.eot");
  src: url("/fonts/Segoe UI/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix") format("embedded-opentype"), url("/fonts/Segoe UI/SegoeUISemiBold/SegoeUISemiBold.woff") format("woff"), url("/fonts/Segoe UI/SegoeUISemiBold/SegoeUISemiBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
.orangeText {
  font-family: 'Gotham Pro Med';
  font-size: 16px;
  color: #F7943E;
  text-decoration: none;
}
@media (max-width: 481px) {
  .orangeText {
    font-size: 14px;
  }
}
.account-design {
  background-color: #414249;
  padding-top: 20px;
  padding-bottom: 0;
}
@media (max-width: 767px) {
  .account-design {
    margin-top: -60px;
  }
}
.account-design .motivator--logo {
  padding-left: 0;
  float: none;
}
@media (max-width: 767px) {
  .account-design .motivator--logo {
    padding-left: 18px;
  }
}
.petition-main > .container h1.title-second {
  margin-top: 0;
}
.account-main .container .inputs span.title-second,
.petition-main > .container h1.title-second,
.title-second {
  color: #333333;
  line-height: 1.2;
  font-size: 24px;
  font-family: 'Gotham Pro Bold';
}
@media (max-width: 481px) {
  .account-main .container .inputs span.title-second,
  .petition-main > .container h1.title-second,
  .title-second {
    font-size: 18px;
  }
}
.register-tab h2.title-second {
  margin-top: 0;
}
.account-main .container {
  background-color: #fff;
  margin-top: 24px;
  margin-bottom: 24px;
}
@media (max-width: 767px) {
  .account-main .container {
    margin-top: 0;
    margin-bottom: 0;
  }
}
.account-main .container .first-level ul li a {
  font-family: 'Gotham Pro Light';
  font-size: 24px;
}
.account-main .container .inputs-holder {
  padding: 60px 40px;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}
@media (max-width: 991px) {
  .account-main .container .inputs-holder {
    padding: 30px 20px;
  }
}
@media (max-width: 700px) {
  .account-main .container .inputs-holder {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.account-main .container .inputs {
  margin-bottom: 40px;
  display: inline-block;
  max-width: 410px;
  flex: 1 1 410px;
  vertical-align: top;
}
@media (max-width: 991px) {
  .account-main .container .inputs {
    padding: 0 10px;
  }
}
@media (max-width: 481px) {
  .account-main .container .inputs {
    padding: 0;
  }
}
.account-main .container .inputs:last-child {
  max-width: 350px;
  flex: 1 1 350px;
  /*padding-left: 20px;*/
  margin-right: 45px;
}
@media (max-width: 991px) {
  .account-main .container .inputs:last-child {
    margin-right: 0;
  }
}
.account-main .container .inputs > span {
  font-family: 'Gotham Pro Light';
  font-size: 16px;
  color: #AAACB1;
  font-weight: lighter;
}
.account-main .container .inputs label {
  margin-top: 30px;
  font-family: 'Gotham Pro Med';
  font-size: 14px;
  font-weight: normal;
  color: #414249;
}
.account-main .container .inputs .input-zone input {
  font-family: 'Gotham Pro Reg';
  border: 0;
  border-radius: 0;
  box-shadow: none;
  background-color: #FEF4EB;
  border-bottom: 2px solid #F7943E;
  padding: 10px 20px;
  min-width: 100%;
  display: block;
  outline: none;
  height: 50px;
}
@media (max-width: 481px) {
  .account-main .container .inputs .input-zone input {
    font-size: 14px;
    border-bottom: 1px solid #F7943E;
  }
}
@media (max-width: 481px) {
  .account-main .container .inputs .input-zone input {
    height: 40px;
  }
}
.account-main .container .inputs .social-auth {
  position: relative;
  /*span {
                    position: absolute;
                    top: 11px;
                    //left: 112px;
                    left: 41%;
                    font-size: 14px;
                    font-family: @fontLight;
                    color: #AAACB1;
                    font-weight: lighter;
                }*/
}
.account-main .container .inputs .social-auth.first {
  margin-top: 35px;
}
.account-main .container .inputs .social-auth .bank-id-button {
  float: right;
  height: 40px;
  width: 105px;
  background-image: url("/Images/Common/bankID.png");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0px;
  background-color: transparent;
  border: none;
}
.account-main .container .inputs .social-auth .bank-id-button-oshad {
  float: left;
  height: 40px;
  width: 80px;
  background-image: url("/Images/Common/bankIDoshad.png");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0px;
  background-color: transparent;
  border: none;
  margin-right: 60px;
}
.account-main .container .inputs .social-auth .bank-id-button-gov {
  float: left;
  height: 40px;
  width: 143px;
  background-image: url(/Images/Common/NBU.png);
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0px;
  background-color: transparent;
  border: none;
  margin-right: 41px;
}
@media (max-width: 328px) {
  .account-main .container .inputs .social-auth .bank-id-button-gov {
    margin-right: 20px;
  }
}
.account-main .container .inputs .social-auth .bank-id-button-signature {
  height: 40px;
  width: 120px;
  background-image: url("/Images/Common/digitalsign.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0px;
  background-color: transparent;
  border: none;
  margin-right: 60px;
}
@media (max-width: 328px) {
  .account-main .container .inputs .social-auth .bank-id-button-signature {
    margin-right: 40px;
  }
}
.account-main .container .inputs .social-auth .bank-id-button-edem {
  float: right;
  height: 40px;
  width: 105px;
  background-image: url("/Images/Common/edem-tools.png");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0px;
  background-color: transparent;
  border: none;
}
.account-main .container .log-butt-cont {
  margin-top: 30px;
}
.account-main .container .log-butt-cont .log-in-butt {
  margin-right: 20px;
  font-family: 'Gotham Pro Bold';
  font-size: 16px;
  min-width: 160px;
  color: #FFFFFF;
  text-align: center;
  padding: 22px 20px;
  border: none;
  background: #F7943E;
  box-sizing: border-box;
  line-height: 1;
}
@media (max-width: 481px) {
  .account-main .container .log-butt-cont .log-in-butt {
    font-size: 14px;
    font-family: 'Gotham Pro Med';
    padding: 13px 15px;
  }
}
.account-main .container .log-butt-cont .forgot-pass {
  font-family: 'Gotham Pro Med';
  font-size: 16px;
  color: #F7943E;
  text-decoration: none;
}
@media (max-width: 481px) {
  .account-main .container .log-butt-cont .forgot-pass {
    font-size: 14px;
  }
}
@media (max-width: 481px) {
  .account-main .container .log-butt-cont .forgot-pass {
    font-size: 14px;
  }
}
@media (max-width: 337px) {
  .account-main .container .log-butt-cont .forgot-pass {
    display: inline-block;
    clear: both;
    margin-top: 15px;
  }
}
.account-main .container .title-second {
  margin-bottom: 40px;
}
@media (max-width: 481px) {
  .account-main .container .title-second {
    margin-bottom: 10px;
  }
}
.register-tab {
  padding: 40px 30px;
}
@media (max-width: 481px) {
  .register-tab {
    padding: 20px 20px;
  }
}
.register-tab .reg-input {
  min-height: 40px;
  margin-bottom: 22px;
}
@media (max-width: 481px) {
  .register-tab .reg-input {
    margin-bottom: 10px;
  }
}
.register-tab .reg-input > div > p {
  position: relative;
  top: 19px;
  font-family: 'Gotham Pro Med';
  font-size: 16px;
  color: #F7943E;
  text-decoration: none;
}
@media (max-width: 481px) {
  .register-tab .reg-input > div > p {
    font-size: 14px;
  }
}
.register-tab .reg-input label {
  font-family: 'Gotham Pro Med';
  font-size: 14px;
  font-weight: normal;
  color: #414249;
}
@media (max-width: 481px) {
  .register-tab .reg-input label {
    margin-top: 10px;
  }
}
.register-tab .reg-input input {
  font-family: 'Gotham Pro Reg';
  border: 0;
  border-radius: 0;
  box-shadow: none;
  background-color: #FEF4EB;
  border-bottom: 2px solid #F7943E;
  padding: 10px 20px;
  min-width: 100%;
  display: block;
  outline: none;
  height: 50px;
}
@media (max-width: 481px) {
  .register-tab .reg-input input {
    font-size: 14px;
    border-bottom: 1px solid #F7943E;
  }
}
@media (max-width: 481px) {
  .register-tab .reg-input input {
    height: 40px;
  }
}
.register-tab .reg-input .reg-city-selector .bootstrap-select {
  height: 50px;
}
.register-tab .reg-input .reg-city-selector .bootstrap-select button {
  font-family: 'Gotham Pro Reg';
  border: 0;
  border-radius: 0;
  box-shadow: none;
  background-color: #FEF4EB;
  border-bottom: 2px solid #F7943E;
  padding: 10px 20px;
  min-width: 100%;
  display: block;
  outline: none;
  height: 50px;
  outline: none !important;
}
@media (max-width: 481px) {
  .register-tab .reg-input .reg-city-selector .bootstrap-select button {
    font-size: 14px;
    border-bottom: 1px solid #F7943E;
  }
}
@media (max-width: 481px) {
  .register-tab .reg-input .reg-city-selector .bootstrap-select button {
    height: 40px;
  }
}
.register-tab .reg-input .reg-city-selector .bootstrap-select button:focus {
  outline: none !important;
}
.register-tab .reg-input .reg-city-selector .bootstrap-select button span {
  font-family: 'Gotham Pro Reg';
  font-size: 16px;
}
@media (max-width: 481px) {
  .register-tab .reg-input .reg-city-selector .bootstrap-select button span {
    font-size: 14px;
  }
}
.register-tab .reg-input .reg-city-selector .bootstrap-select button span.caret {
  border: solid #F7943E;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 5px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-top: -7px;
  right: 19px;
}
@media (max-width: 481px) {
  .register-tab .reg-input .reg-city-selector .bootstrap-select button span.caret {
    padding: 3px;
    margin-top: -6px;
    right: 15px;
  }
}
.register-tab .reg-input .input-group-addon {
  border: 0;
  color: #F7943E;
  background-color: #FEF4EB;
  border-bottom: 2px solid #F7943E;
  padding: 10px 20px;
  padding: 7px 15px;
  height: 50px;
  text-align: center;
  font-size: 22px;
  border-radius: 0;
}
@media (max-width: 481px) {
  .register-tab .reg-input .input-group-addon {
    height: 40px;
    font-size: 19px;
    border-bottom: 1px solid #F7943E;
  }
}
.register-tab .name-org-butt {
  font-family: 'Gotham Pro Med';
  font-size: 16px;
  color: #F7943E;
  text-decoration: none;
  cursor: pointer;
}
@media (max-width: 481px) {
  .register-tab .name-org-butt {
    font-size: 14px;
  }
}
.register-tab .cancel-org-name {
  position: relative;
  top: 10px;
  font-size: 14px;
}
.register-tab .captcha-holder {
  margin-bottom: 20px;
}
.register-tab .captcha-holder > div {
  padding: 15px 20px;
  background-color: rgba(255, 210, 63, 0.2);
  border-radius: 3px;
}
.register-tab .captcha-holder p {
  font-size: 14px;
  line-height: 1.4;
  font-family: 'Gotham Pro Reg';
  color: #414249;
  margin-bottom: 20px;
}
.register-tab .registration-submit {
  font-family: 'Gotham Pro Bold';
  font-size: 16px;
  min-width: 160px;
  color: #FFFFFF;
  text-align: center;
  padding: 22px 20px;
  border: none;
  background: #F7943E;
  box-sizing: border-box;
  line-height: 1;
  margin: 0;
}
@media (max-width: 481px) {
  .register-tab .registration-submit {
    font-size: 14px;
    font-family: 'Gotham Pro Med';
    padding: 13px 15px;
  }
}
.register-tab .buttonCore .registration-submit {
  margin-top: 25px;
  padding: 17px 20px;
}
@media (max-width: 382px) {
  .register-tab .g-recaptcha {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    margin-left: -28px;
  }
}
#previewContent label {
  display: block;
  font-family: "Roboto-Bold";
  font-size: 16px;
  font-weight: normal;
  color: #293042;
}
#previewContent p {
  font-family: "Roboto-Light";
  font-size: 16px;
  color: #929293;
}
#previewButton {
  margin-top: 20px;
  margin-bottom: 40px;
  font-family: 'Gotham Pro Bold';
  font-size: 16px;
  min-width: 160px;
  color: #FFFFFF;
  text-align: center;
  padding: 22px 20px;
  border: none;
  background: #F7943E;
  box-sizing: border-box;
  line-height: 1;
}
@media (max-width: 481px) {
  #previewButton {
    font-size: 14px;
    font-family: 'Gotham Pro Med';
    padding: 13px 15px;
  }
}
.text-holder p {
  font-size: 14px;
  line-height: 1.4;
  font-family: 'Gotham Pro Reg';
  color: #414249;
}
span.text-danger {
  color: #D50E3E;
}
.cabinet-tabs.login-menu {
  /*position: absolute;
    top: -74px;*/
  display: flex;
  align-items: center;
  font-size: 0;
  margin: 0;
  border: 0;
}
@media (max-width: 767px) {
  .cabinet-tabs.login-menu {
    top: -50px;
    left: 0;
    width: 100%;
    justify-content: center;
  }
}
.cabinet-tabs.login-menu li {
  margin: 0;
  padding: 0;
  float: none;
  border-bottom: 4px solid transparent;
}
.cabinet-tabs.login-menu li a {
  padding: 22px;
  line-height: 1px;
  font-size: 16px;
  display: inline-block;
  font-family: 'Gotham Pro Bold';
  color: #fff;
  border: 0;
}
.cabinet-tabs.login-menu li:hover a {
  color: #F7943E;
  background: none;
}
.cabinet-tabs.login-menu li.active {
  border-bottom-color: #F7943E;
}
.cabinet-tabs.login-menu li.active a {
  color: #F7943E;
  background: none;
  border: 0;
}
.inputs-group-bank {
  padding-left: 54px;
  margin-bottom: 15px;
  padding-bottom: 1px;
}
@media (max-width: 991px) {
  .inputs-group-bank {
    padding-left: 0;
    margin-bottom: 0px;
  }
}
.login-info-list li {
  position: relative;
  padding-left: 54px;
  margin-bottom: 20px;
}
@media (max-width: 481px) {
  .login-info-list li {
    padding-left: 37px;
  }
}
.login-info-list li:before {
  content: "";
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  left: 0;
  top: 0;
}
.login-info-list li.login-info-icon1:before {
  background-image: url("/Images/pages/icon-idea.svg");
}
.login-info-list li.login-info-icon2:before {
  background-image: url("/Images/pages/icon-list.svg");
}
.login-info-list li.login-info-icon3:before {
  background-image: url("/Images/pages/icon-videocamera.svg");
}
.login-info-list li a {
  font-family: 'Gotham Pro Med';
  font-size: 16px;
  color: #F7943E;
  text-decoration: none;
  cursor: pointer;
}
@media (max-width: 481px) {
  .login-info-list li a {
    font-size: 14px;
  }
}
.login-info-list li a span,
.login-info-list li a svg {
  display: inline-block;
  vertical-align: middle;
}
.login-info-list h2 {
  font-family: 'Gotham Pro Med';
  color: #333333;
  font-size: 21px;
  line-height: 1.1;
  margin-bottom: 20px;
}
@media (max-width: 481px) {
  .login-info-list h2 {
    font-size: 18px;
  }
}
.login-info-list p {
  font-size: 16px;
  line-height: 1.4;
  font-family: 'Gotham Pro Reg';
  color: #414249;
}
@media (max-width: 700px) {
  .login-info-list p {
    font-size: 14px;
  }
}
.login-info-list .login-info-sep {
  background-color: #ECECEC;
  width: 160px;
  display: block;
  height: 2px;
}
.bank-link {
  background-color: #fff;
  padding: 30px 30px 26px;
  border: 2px solid #F7943E;
  border-radius: 8px;
  max-width: 350px;
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 20px;
  text-align: left;
  min-height: 160px;
}
@media (max-width: 481px) {
  .bank-link {
    padding: 15px 15px 13px;
  }
}
.bank-link:hover {
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
}
.inList {
  padding: 9px 0 1px;
}
.bank-logo {
  max-width: 160px;
  width: 100%;
  height: 60px;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0px;
  background-color: transparent;
  margin-bottom: 25px;
  display: block;
}
.bank-logo--edem {
  background-image: url(/Images/Common/edem-tools.png);
}
.bank-logo--ecp {
  background-image: url(/Images/Common/digitalsign.jpg);
  height: 57px;
}
.bank-logo--pb {
  background-image: url(/Images/Common/bankID.png);
}
.bank-logo--nb {
  background-image: url(/Images/Common/NBU.png);
  height: 43px;
}
.bank-desc {
  font-family: 'Gotham Pro Med';
  font-size: 18px;
  color: #D7133A;
  display: block;
  text-align: left;
}
@media (max-width: 481px) {
  .bank-desc {
    font-size: 14px;
  }
}
.bank-desc span,
.bank-desc svg {
  display: inline-block;
  vertical-align: middle;
}
.bank-desc svg {
  margin-left: 10px;
}
@media (max-width: 481px) {
  .bank-desc svg {
    width: 20px;
    height: 20px;
  }
}
.modal-footer .registration-submit {
  font-family: 'Gotham Pro Bold';
  font-size: 16px;
  min-width: 160px;
  color: #FFFFFF;
  text-align: center;
  padding: 22px 20px;
  border: none;
  background: #F7943E;
  box-sizing: border-box;
  line-height: 1;
}
@media (max-width: 481px) {
  .modal-footer .registration-submit {
    font-size: 14px;
    font-family: 'Gotham Pro Med';
    padding: 13px 15px;
  }
}
.petition-main.account-main .container > h2 {
  color: #333333;
  margin-bottom: 20px;
  font-size: 20px;
  padding: 0 20px;
}